#. extracted from fpicker/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-06-09 11:50+0200\n"
"PO-Revision-Date: 2018-10-02 16:15+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: dz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1538496939.000000\n"

#. SJGCw
#: fpicker/inc/strings.hrc:24
msgctxt "STR_EXPLORERFILE_OPEN"
msgid "Open"
msgstr "ཁ་ཕྱེ།"

#. xNMsi
#: fpicker/inc/strings.hrc:25
msgctxt "STR_EXPLORERFILE_SAVE"
msgid "Save as"
msgstr "བཟུམ་སྦེ་སྲུངས།"

#. gseq9
#: fpicker/inc/strings.hrc:26
msgctxt "STR_EXPLORERFILE_BUTTONSAVE"
msgid "~Save"
msgstr "སྲུངས།(~S)"

#. tpvKy
#: fpicker/inc/strings.hrc:27
msgctxt "STR_PATHNAME"
msgid "~Path:"
msgstr "འགྲུལ་ལམ།:(~P)"

#. 9PVSK
#: fpicker/inc/strings.hrc:28
msgctxt "STR_PATHSELECT"
msgid "Select path"
msgstr "འགྲུལ་ལམ་སེལ་འཐུ་འབད།"

#. ykCyy
#: fpicker/inc/strings.hrc:29
msgctxt "STR_BUTTONSELECT"
msgid "~Select"
msgstr "སེལ་འཐུ་འབད།(~S)"

#. zBr7H
#: fpicker/inc/strings.hrc:30
msgctxt "STR_PREVIEW"
msgid "File Preview"
msgstr "སྔོན་ལྟ་ལྕོགས་མིན་བཟོ།"

#. AGj3z
#: fpicker/inc/strings.hrc:31
msgctxt "STR_DEFAULT_DIRECTORY"
msgid "My Documents"
msgstr "ཡིག་ཆ་ཚུ་མིན་འདུག་"

#. 99gqd
#: fpicker/inc/strings.hrc:32
msgctxt "RID_FILEOPEN_NOTEXISTENTFILE"
msgid ""
"The file $name$ does not exist.\n"
"Make sure you have entered the correct file name."
msgstr ""
"$name$ འབད་མི་ཡིག་སྣོད་མིང་འདི་གནས་ཏེ་མིན་འདུག\n"
"ཁྱོད་ཀྱིས་ཡིག་སྣོད་མིང་བདེན་པ་གཅིག་ཐོ་བཀོད་འབད་ཡོདཔ་ངེས་ཏིག་བཟོ།"

#. CahDV
#: fpicker/inc/strings.hrc:33
msgctxt "STR_SVT_NEW_FOLDER"
msgid "Folder"
msgstr "སྣོད་འཛིན།"

#. o5hFk
#: fpicker/inc/strings.hrc:34
msgctxt "STR_SVT_NOREMOVABLEDEVICE"
msgid ""
"No removable storage device detected.\n"
"Make sure it is plugged in properly and try again."
msgstr ""
"རྩ་བསྐྲད་གཏང་བཏུབ་པའི་གསག་མཛོད་ཐབས་འཕྲུལ་ སྐྱོན་འཛིན་མ་འབད། \n"
"འ་ནི་འདི་ ལེགས་ཤོམ་འབད་བཙུགས་དགོཔ་དང་ ལོག་འབད་རྩོལ་བསྐྱེད་གནང་།"

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. D3iME
#: fpicker/uiconfig/ui/explorerfiledialog.ui:129
msgctxt "explorerfiledialog|connect_to_server"
msgid "Servers..."
msgstr ""

#. ZqDfr
#: fpicker/uiconfig/ui/explorerfiledialog.ui:133
msgctxt "explorerfiledialog|connect_to_server|tooltip_text"
msgid "Connect To Server"
msgstr ""

#. kaDnz
#: fpicker/uiconfig/ui/explorerfiledialog.ui:137
msgctxt "explorerfiledialog|connect_to_server-atkobject"
msgid "Connect To Server"
msgstr ""

#. e8DSB
#: fpicker/uiconfig/ui/explorerfiledialog.ui:193
#, fuzzy
msgctxt "explorerfiledialog|new_folder|tooltip_text"
msgid "Create New Folder"
msgstr "སྣོད་འཛིན་གསརཔ་ གསར་བསྐྲུན་འབད་ |"

#. Lyb7g
#: fpicker/uiconfig/ui/explorerfiledialog.ui:199
#, fuzzy
msgctxt "explorerfiledialog|new_folder-atkobject"
msgid "Create New Folder"
msgstr "སྣོད་འཛིན་གསརཔ་ གསར་བསྐྲུན་འབད་ |"

#. X5SYh
#: fpicker/uiconfig/ui/explorerfiledialog.ui:261
msgctxt "explorerfiledialog|places"
msgid "Places"
msgstr ""

#. CnQhU
#: fpicker/uiconfig/ui/explorerfiledialog.ui:296
msgctxt "explorerfiledialog|add"
msgid "Add current folder to Places"
msgstr ""

#. wP2nq
#: fpicker/uiconfig/ui/explorerfiledialog.ui:311
msgctxt "explorerfiledialog|add"
msgid "Remove selected folder from Places"
msgstr ""

#. Upnsg
#: fpicker/uiconfig/ui/explorerfiledialog.ui:365
msgctxt "explorerfiledialog|name"
msgid "Name"
msgstr ""

#. CGq9e
#: fpicker/uiconfig/ui/explorerfiledialog.ui:385
msgctxt "explorerfiledialog|type"
msgid "Type"
msgstr ""

#. wDiXd
#: fpicker/uiconfig/ui/explorerfiledialog.ui:399
msgctxt "explorerfiledialog|size"
msgid "Size"
msgstr ""

#. CDqza
#: fpicker/uiconfig/ui/explorerfiledialog.ui:413
msgctxt "explorerfiledialog|date"
msgid "Date modified"
msgstr ""

#. vQEZt
#: fpicker/uiconfig/ui/explorerfiledialog.ui:495
msgctxt "explorerfiledialog|open"
msgid "_Open"
msgstr ""

#. JnE2t
#: fpicker/uiconfig/ui/explorerfiledialog.ui:542
msgctxt "explorerfiledialog|play"
msgid "_Play"
msgstr ""

#. dWNqZ
#: fpicker/uiconfig/ui/explorerfiledialog.ui:580
#, fuzzy
msgctxt "explorerfiledialog|file_name_label"
msgid "File _name:"
msgstr "ཡིག་སྣོད་ཀྱི་མིང་:"

#. 9cjFB
#: fpicker/uiconfig/ui/explorerfiledialog.ui:606
#, fuzzy
msgctxt "explorerfiledialog|file_type_label"
msgid "File _type:"
msgstr "ཡིག་སྣོད་དབྱེ་བ།:(~t)"

#. quCXH
#: fpicker/uiconfig/ui/explorerfiledialog.ui:670
#, fuzzy
msgctxt "explorerfiledialog|readonly"
msgid "_Read-only"
msgstr "ལྷག་ནི་རྐྱངམ་ཅིག་(~R)"

#. hm2xy
#: fpicker/uiconfig/ui/explorerfiledialog.ui:693
#, fuzzy
msgctxt "explorerfiledialog|password"
msgid "Save with password"
msgstr "ཆོག་ཡིག་དང་གཅིག་ཁར་སྲུང་ས་(~w)"

#. 8EYcB
#: fpicker/uiconfig/ui/explorerfiledialog.ui:706
#, fuzzy
msgctxt "explorerfiledialog|extension"
msgid "_Automatic file name extension"
msgstr "ཡིག་སྣོད་མིང་རང་བཞིན་གྱི་རྒྱ་བསྐྱེད།(~A)"

#. 2CgAZ
#: fpicker/uiconfig/ui/explorerfiledialog.ui:719
#, fuzzy
msgctxt "explorerfiledialog|options"
msgid "Edit _filter settings"
msgstr "ཚགས་མའི་སྒྲིག་སྟངས་ཚུ་ཞུན་དག་འབད་(~E)"

#. 6XqLj
#: fpicker/uiconfig/ui/explorerfiledialog.ui:746
msgctxt "explorerfiledialog|gpgencrypt"
msgid "Encrypt with GPG key"
msgstr ""

#. 2ZWy2
#: fpicker/uiconfig/ui/foldernamedialog.ui:8
msgctxt "foldernamedialog|FolderNameDialog"
msgid "Folder Name"
msgstr ""

#. neJna
#: fpicker/uiconfig/ui/foldernamedialog.ui:86
msgctxt "foldernamedialog|label2"
msgid "Na_me:"
msgstr ""

#. uiXuE
#: fpicker/uiconfig/ui/foldernamedialog.ui:116
#, fuzzy
msgctxt "foldernamedialog|label1"
msgid "Create New Folder"
msgstr "སྣོད་འཛིན་གསརཔ་ གསར་བསྐྲུན་འབད་ |"

#. UB9xb
#: fpicker/uiconfig/ui/remotefilesdialog.ui:61
msgctxt "remotefilesdialog|edit_service"
msgid "_Add service"
msgstr ""

#. kF4BR
#: fpicker/uiconfig/ui/remotefilesdialog.ui:69
msgctxt "remotefilesdialog|edit_service"
msgid "_Edit service"
msgstr ""

#. 8Xguy
#: fpicker/uiconfig/ui/remotefilesdialog.ui:77
msgctxt "remotefilesdialog|delete_service"
msgid "_Delete service"
msgstr ""

#. pVchs
#: fpicker/uiconfig/ui/remotefilesdialog.ui:85
msgctxt "remotefilesdialog|change_password"
msgid "_Change password"
msgstr ""

#. RnU7Z
#: fpicker/uiconfig/ui/remotefilesdialog.ui:93
msgctxt "remotefilesdialog|RemoteFilesDialog"
msgid "Remote Files"
msgstr ""

#. FA4UT
#: fpicker/uiconfig/ui/remotefilesdialog.ui:142
msgctxt "remotefilesdialog|open"
msgid "_Open"
msgstr ""

#. uGwr4
#: fpicker/uiconfig/ui/remotefilesdialog.ui:175
#, fuzzy
msgctxt "remotefilesdialog|label1"
msgid "Service:"
msgstr "ཞབས་ཏོག(~S)"

#. cwNkT
#: fpicker/uiconfig/ui/remotefilesdialog.ui:203
msgctxt "remotefilesdialog|add_service_btn"
msgid "_Manage services"
msgstr ""

#. Jnndg
#: fpicker/uiconfig/ui/remotefilesdialog.ui:253
msgctxt "remotefilesdialog|list_view|tooltip_text"
msgid "List view"
msgstr ""

#. xxBtB
#: fpicker/uiconfig/ui/remotefilesdialog.ui:268
#, fuzzy
msgctxt "remotefilesdialog|icon_view|tooltip_text"
msgid "Icon view"
msgstr "ངོས་དཔར་མཐོང་སྣང་།"

#. 6CiqC
#: fpicker/uiconfig/ui/remotefilesdialog.ui:284
#, fuzzy
msgctxt "remotefilesdialog|new_folder|tooltip_text"
msgid "Create New Folder"
msgstr "སྣོད་འཛིན་གསརཔ་ གསར་བསྐྲུན་འབད་ |"

#. aXDaC
#: fpicker/uiconfig/ui/remotefilesdialog.ui:389
msgctxt "remotefilesdialog|name"
msgid "Name"
msgstr ""

#. qRHnF
#: fpicker/uiconfig/ui/remotefilesdialog.ui:409
msgctxt "remotefilesdialog|size"
msgid "Size"
msgstr ""

#. qeF3r
#: fpicker/uiconfig/ui/remotefilesdialog.ui:423
msgctxt "remotefilesdialog|date"
msgid "Date modified"
msgstr ""

#. cGNWD
#: fpicker/uiconfig/ui/remotefilesdialog.ui:499
msgctxt "remotefilesdialog|filterLabel"
msgid "Filter"
msgstr "ཚགས་མ།"

#. rCVer
#: fpicker/uiconfig/ui/remotefilesdialog.ui:513
msgctxt "remotefilesdialog|nameLabel"
msgid "File name"
msgstr "ཡིག་སྣོད་མིང་།"

#. GUWMA
#: include/fpicker/strings.hrc:14
msgctxt "STR_SVT_FILEPICKER_AUTO_EXTENSION"
msgid "~Automatic file name extension"
msgstr "ཡིག་སྣོད་མིང་རང་བཞིན་གྱི་རྒྱ་བསྐྱེད།(~A)"

#. 2DxYf
#: include/fpicker/strings.hrc:15
msgctxt "STR_SVT_FILEPICKER_PASSWORD"
msgid "Save with pass~word"
msgstr "ཆོག་ཡིག་དང་གཅིག་ཁར་སྲུང་ས་(~w)"

#. UysiP
#. dear loplugins, please don't remove this constant, it will be used in follow-up commits
#: include/fpicker/strings.hrc:17
msgctxt "STR_SVT_FILEPICKER_GPGENCRYPT"
msgid "Encrypt with ~GPG key"
msgstr ""

#. LWkae
#: include/fpicker/strings.hrc:18
msgctxt "STR_SVT_FILEPICKER_FILTER_OPTIONS"
msgid "~Edit filter settings"
msgstr "ཚགས་མའི་སྒྲིག་སྟངས་ཚུ་ཞུན་དག་འབད་(~E)"

#. k7Sdb
#: include/fpicker/strings.hrc:19
msgctxt "STR_SVT_FILEPICKER_READONLY"
msgid "~Read-only"
msgstr "ལྷག་ནི་རྐྱངམ་ཅིག་(~R)"

#. 7VhDp
#: include/fpicker/strings.hrc:20
msgctxt "STR_SVT_FILEPICKER_INSERT_AS_LINK"
msgid "~Link"
msgstr "འབྲེལ་ལམ་(~L)"

#. dFf6y
#: include/fpicker/strings.hrc:21
msgctxt "STR_SVT_FILEPICKER_SHOW_PREVIEW"
msgid "Pr~eview"
msgstr "སྔོན་ལྟ་(~e)"

#. uu7VW
#: include/fpicker/strings.hrc:22
msgctxt "STR_SVT_FILEPICKER_PLAY"
msgid "~Play"
msgstr "གཏང་།(~P)"

#. ReGYn
#: include/fpicker/strings.hrc:23
msgctxt "STR_SVT_FILEPICKER_VERSION"
msgid "~Version:"
msgstr "ཐོན་རིམ།:(~V)"

#. nuKha
#: include/fpicker/strings.hrc:24
msgctxt "STR_SVT_FILEPICKER_TEMPLATES"
msgid "S~tyles:"
msgstr "བཟོ་རྣམ་ཚུ།:(~t)"

#. emrjD
#: include/fpicker/strings.hrc:25
msgctxt "STR_SVT_FILEPICKER_IMAGE_TEMPLATE"
msgid "Style:"
msgstr "བཟོ་རྣམ།:"

#. TNmc2
#: include/fpicker/strings.hrc:26
msgctxt "STR_SVT_FILEPICKER_IMAGE_ANCHOR"
msgid "A~nchor:"
msgstr ""

#. JvMvb
#: include/fpicker/strings.hrc:27
msgctxt "STR_SVT_FILEPICKER_SELECTION"
msgid "~Selection"
msgstr "སེལ་འཐུ།(~S)"

#. VEgEJ
#: include/fpicker/strings.hrc:28
msgctxt "STR_SVT_FILEPICKER_FILTER_TITLE"
msgid "File ~type:"
msgstr "ཡིག་སྣོད་དབྱེ་བ།:(~t)"

#. 7Mozz
#: include/fpicker/strings.hrc:29
msgctxt "STR_SVT_FOLDERPICKER_DEFAULT_TITLE"
msgid "Select Path"
msgstr "འགྲུལ་ལམ་སེལ་འཐུ་འབད།"

#. GtMEC
#: include/fpicker/strings.hrc:30
msgctxt "STR_SVT_FOLDERPICKER_DEFAULT_DESCRIPTION"
msgid "Please select a folder."
msgstr "སྣོད་འཛིན་སེལ་འཐུ་འབད་གནང་།"

#. 7pThC
#: include/fpicker/strings.hrc:31
#, fuzzy
msgctxt "STR_SVT_ALREADYEXISTOVERWRITE"
msgid ""
"A file named \"$filename$\" already exists.\n"
"\n"
"Do you want to replace it?"
msgstr ""
"འ་ནི་མིང་ཁར་ཧེ་མ་ལས་བཀོད་སྒྲིག་འབད་ཡོདཔ་ཨིན།\n"
"ཁྱོད་ཀྱིས་ཚབ་བཙུགས་ནི་ཨིན་ན?"

#. t4wDh
#: include/fpicker/strings.hrc:32
msgctxt "STR_SVT_ALREADYEXISTOVERWRITE_SECONDARY"
msgid "The file already exists in \"$dirname$\". Replacing it will overwrite its contents."
msgstr ""

#. cBvCB
#: include/fpicker/strings.hrc:33
msgctxt "STR_SVT_ALLFORMATS"
msgid "All Formats"
msgstr ""

#. z6Eo3
#: include/fpicker/strings.hrc:34
msgctxt "STR_SVT_DELETESERVICE"
msgid ""
"Are you sure you want to delete the service?\n"
"\"$servicename$\""
msgstr ""

#. KegFE
#: include/fpicker/strings.hrc:35
#, fuzzy
msgctxt "STR_SVT_ROOTLABEL"
msgid "Root"
msgstr "ཕུཊི།"

#. sWRTd
#: include/fpicker/strings.hrc:36
msgctxt "STR_FILTERNAME_ALL"
msgid "All files"
msgstr "ཡིག་སྣོད་ཚུ་ཆ་མཉམ།"

#. FBggE
#: include/fpicker/strings.hrc:37
msgctxt "STR_FILEDLG_OPEN"
msgid "Open"
msgstr "ཁ་ཕྱེ།"

#. wJYsA
#: include/fpicker/strings.hrc:38
#, fuzzy
msgctxt "STR_FILEDLG_TYPE"
msgid "File ~type"
msgstr "ཡིག་སྣོད་དབྱེ་བ།:(~t)"

#. EEBg4
#: include/fpicker/strings.hrc:39
#, fuzzy
msgctxt "STR_FILEDLG_SAVE"
msgid "Save"
msgstr "སྲུངས།(~S)"
